/* Class = "CLGradientPanel"; title = "Gradients"; ObjectID = "3"; */
"Gradients" = "Dégradés";

/* Class = "PQGradientPositionEditor"; gToolTip = "Gradient preview"; ObjectID = "7"; */
"Gradient preview" = "Aperçu du dégradé";

/* Class = "PQGradientColorEditor"; gToolTip = "Color stop arranger"; ObjectID = "8"; */
"Color stop arranger" = "Organiseur des taquets de couleur";

/* Class = "NSColorWell"; gToolTip = "Color stop color"; ObjectID = "19"; */
"Color stop color" = "Couleur des taquets de couleur";

/* Class = "NSBox"; title = "Box"; ObjectID = "54"; */
"Box" = "Box";

/* Class = "NSButton"; gToolTip = "Invert gradient color stops order"; ObjectID = "55"; */
"Invert gradient color stops order" = "Inverser l’ordre des taquets de couleur du dégradé";

/* Class = "NSTextFieldCell"; title = "Color stop:"; ObjectID = "64"; */
"Color stop:" = "Taquet de couleur :";

